local base_param = ...
local sw,sh,scx,scy,songdir,rr,am,bt,hs,pe,hr,ease,wratio,hratio,paraph = base_param.sw,base_param.sh,base_param.scx,base_param.scy,base_param.songdir,base_param.rr,base_param.am,base_param.bt,base_param.hs,base_param.pe,base_param.hr,base_param.ease,base_param.wratio,base_param.hratio,base_param.paraph

return paraph.AFT({})..{
	paraph.AMVQuad({})..{
		Name='a',
		OnCommand=function(self) self:SetTexture(self:GetParent():GetParent():GetParent():GetParent():GetChild('PlayerAFTorig'):GetTexture()):addy(-12) end
	},
	paraph.AMVQuad({})..{
		Name='b',
		OnCommand=function(self) self:SetTexture(self:GetParent():GetParent():GetParent():GetParent():GetChild('PlayerAFTorig'):GetTexture()) end
	},
	paraph.AMVQuad({})..{
		Name='c',
		OnCommand=function(self) self:SetTexture(self:GetParent():GetParent():GetParent():GetParent():GetChild('PlayerAFTorig'):GetTexture()):addy(12) end
	},
}